package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasTypeDefinition extends ReferenceTypeNode {
	
	public HasTypeDefinition() {
		setBrowseName("HasTypeDefinition");
		setInverseName("TypeDefinitionOf");
		setSymmetric(false);
		setAbstract(false);
	}

}
